{
  // 使用 IntelliSense 了解相关属性。
  // 悬停以查看现有属性的描述。
  // 欲了解更多信息，请访问: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "name": "example",
      "request": "launch",
      "type": "dart",
      "program": "lib/main.dart",
      "args": ["--web-port=8080", "--web-hostname=127.0.0.1"]
    },
    {
      "name": "example with ip",
      "request": "launch",
      "type": "dart",
      "program": "lib/main.dart",
      "args": ["--web-port=8080", "--web-hostname=192.168.6.133"]
    },
    {
      "name": "example (profile mode)",
      "request": "launch",
      "type": "dart",
      "flutterMode": "profile"
    },
    {
      "name": "example (release mode)",
      "request": "launch",
      "type": "dart",
      "flutterMode": "release"
    }
  ]
}
